426 reputation
38
bio website aleskrajnik.cz
location
age
visits member for 3 years, 4 months
seen yesterday

Nov
24
awarded  Nice Answer
Nov
21
comment Differences and dis/advanages between: Fast-CGI, CGI, Mod-PHP, SuPHP, PHP-FPM
I do not know what ISPConfig panel really uses, but PHP run as PHP-FPM means, that PHP will start it's own built-in FastCGI server and will listen for requests through FastCGI protocol. HTTP server will be receiving requests from internet, handling them as usually and in case a page needs to be run using PHP, request will be handed over FastCGI protocol to PHP and the result would be sent back to browser. Think of that as HTTP server standing between browser and PHP (PHP-FPM FastCGI) server. PHP-FPM is an implementation of FastCGI protocol.
Nov
20
awarded  Yearling
Nov
20
revised Differences and dis/advanages between: Fast-CGI, CGI, Mod-PHP, SuPHP, PHP-FPM
added 29 characters in body
Nov
20
answered Differences and dis/advanages between: Fast-CGI, CGI, Mod-PHP, SuPHP, PHP-FPM
Jan
8
comment Apache 2.4 + PHP-FPM + mod_fastcgi (Problems setting up PHP-FPM)
Still, it's worth checking. I will check both, thanks!
Jan
7
comment Can't resolve website using Google's public dns
I had once similar problem - it was because nameservers for the given domain gave were not properly synchronized. I would suggest checking DNS records for the given domain on ALL domain's nameservers.
Jan
7
asked Ask before disconnecting logged-in user on RDP / Windows Server 2012?
Jan
5
awarded  Yearling
Jan
4
awarded  Necromancer
Nov
6
comment dll in php “the specified module could not be found”
Not sure what you mean by "they" and "them", but if what you mean are those DLLs, then yes - you need to install Oracle libraries as well. This happens with few PHP's DLLs, some of them have dependencies. Try this: oracle.com/technetwork/database/features/instant-client/…
Nov
4
awarded  Commentator
Nov
4
answered dll in php “the specified module could not be found”
Nov
4
comment dll in php “the specified module could not be found”
e.g.: OCI8 1.4 requires Oracle 12c, 11g, 10g or 9iR2 client libraries and will install on PHP 4.3.9 onwards. See this: php.net/manual/en/oci8.requirements.php
Nov
4
comment dll in php “the specified module could not be found”
PHP cannot load DLL file, if the file cannot be found OR the file has a dependency that cannot be found. If the file is in correct location, there are probably dependencies.
Oct
6
awarded  Critic
Oct
6
answered Rewriting .php extension to .png
Sep
25
awarded  Scholar
Sep
25
accepted SetGID on newly created directories in ProFTPd 1.3.4
Sep
25
answered SetGID on newly created directories in ProFTPd 1.3.4